img {
	border-style: none;
}

strong {
	font-weight: bold;
	color: #015496;
}
#mainWrapper {
	margin: 0 auto;
	padding: 0px 20px;
	width: 900px;
	background: #FFF;
	height: 100%;
}
#mainWrapper #footer p a:link {
	font-weight: normal;
	color: #000;
}
#mainWrapper #footer p a:hover {
	color: #0aa8e9;
}
#header {
	height: 125px;
	width: 900px;
	margin-bottom: 20px;
	float: left;
}
#mainImage {
	width: 750px;
	float: right;
	margin-bottom: 20px;
	clear: right;
	background: url("none.html");
	height: 500px;
}
#mainCopy {
	padding: 0 20px 20px 20px;
	float: left;
	width: 390px;
	height: 200px;
}

#mainContent {
	float: right;
	width: 730px;
	background: #FFF url("Images/ASIconGhost.jpg") no-repeat right top;
	margin-bottom: 20px;
	padding-left: 20px;
}
#mainContent2 {
	float: right;
	width: 750px;
	background: #FFF url("Images/ASIconGhost.jpg") no-repeat right top;
	margin-bottom: 20px;
}
.mainContentBlank {
	float: right;
	width: 750px;
	margin-bottom: 20px;
}



body {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url("Images/BGGradient.jpg");
	background-repeat: repeat-x;
	color: #000;
	font-size: 14px;
	margin: 0;
}

#subImage {
	float: left;
	height: 300px;
	width: 300px;
}

#footer {
	background: url("Images/Footer.png") no-repeat;
	height: 55px;
	width: 900px;
	margin-top: 20px;
	text-align: center;
	clear: both;
	padding-top: 20px;
}
#footer p {
	line-height: 16px;
	font-size: 12px;
	margin-bottom: 5px;
}

.Legals {
	font-size: 10px;
}

p {
	margin: 0px 0px 20px;
}




a {
	color: #0AA8E9;
	text-decoration: none;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-transform: uppercase;
	color: #015496;
	font-weight: normal;
}
#navigation {
	width: 150px;
	background: #B9E5FA;
	float: left;
}
#subNavHolder {
	float: left;
	width: 135px;
	padding-left: 10px;
	background: #DCF2FC;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-bottom: 10px;
	padding-right: 5px;
}
#subNavHolder h1 {
	font-size: 11px;
	text-transform: uppercase;
	color: #015496;
	margin: 10px 0px 0px;
	line-height: 12px;
}
#subNavHolder h1 a {
	color: #015496;
}

#subNavHolder h1 a:hover {
	color: #0aa8e9;
}

#subNavHolder ul {
	font-size: 12px;
	list-style: disc outside;
	margin: 5px 0px 0px -20px;
	color: #000;
}
#subNavHolder ul li a {
	color: #000;
	font-weight: normal;
}

#subNavHolder ul li a:hover {
	color: #0aa8e9;
	font-weight: normal;
}
#subNavHolder h2 {
	font-size: 11px;
	text-transform: capitalize;
	color: #015496;
	margin: 10px 0px 0px;
	line-height: 12px;
	font-weight: bold;
}
#column {
	float: left;
	width: 189px;
	background: #DCF2FC url("Images/column_bottom.jpg") no-repeat right bottom;
	margin-top: 0px;
	margin-right: 20px;
	padding: 20px;
	height: auto;
	font-size: 14px;
	color: #000;
}

#column h1 {
	font-size: 14px;
	text-transform: uppercase;
	color: #015496;
	margin: 0px;
	line-height: 14px;
	width: 100%;
}
#column h1 a {
	color: #015496;
}

#column h1 a:hover {
	color: #0aa8e9;
}

#column ul {
	font-size: 14px;
	list-style: url("Images/bullet.png") none outside;
	margin: 5px 0px 10px -25px;
}
#column ul li a {
	color: #000;
	font-weight: normal;
}

#column ul li a:hover {
	color: #0aa8e9;
	}
#column h2 {
	font-size: 14px;
	text-transform: capitalize;
	color: #015496;
	margin: 10px 0px 0px;
	line-height: 14px;
